From: [email-masked]
Date: Fri, 19 Feb 1993 11:13:22 -0500

sam is already cyrillic (if that's an adjective), as any plan 9 user
will tell you.  i question the judgement of the person who broke the
ability to input foreign characters and replaced it with racing stripes
and streamers on the handlebars.

-rob